/* CSS Document */

.wed_calendar {
	float:right;
	position:relative;
}
#wed_cal {
	background: url(../images/cal/bg.png)!important;
	width: 289px;
	height: 342px;
	position:relative;
}
#wed_cal.disable:after {
	content: " ";
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/cal/disable.png) center center;
}
.wed_cal_box {
	padding: 59px 23px 10px 22px;
}
.ui-widget .wed_cal_header {
	position: relative;
}
.ui-widget .ui-icon-circle-triangle-w {
	font-size: 0;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	left: 10px;
	top: 6px;
	cursor: pointer;
	background: url(../images/cal/prev.png);
}
.ui-widget .ui-icon-circle-triangle-w:hover {
	background-position:bottom;
}
.ui-widget .ui-icon-circle-triangle-e {
	font-size: 0;
	width:20px;
	height:20px;
	display:block;
	position:absolute;
	right: 10px;
	top: 6px;
	cursor: pointer;
	background: url(../images/cal/next.png);
}
.ui-widget .ui-icon-circle-triangle-e:hover {
	background-position:bottom;
}
.ui-widget .wed_cal_title {
	width:100%;
	text-align: center;
	font-size: 16px;
	height: 25px;
	line-height: 32px;
	font-weight: normal;
}
.ui-widget .wed_cal_calendar {
	width:100%;
	height: 197px;
	border-spacing:0;
	margin-top: 6px;
	border-collapse:collapse;
	cursor: default!important;
	font-weight: 400;
}
.ui-widget .wed_cal_calendar thead tr {
	height: 20px;
	border: solid 1px #dbdbdb;
}
.ui-widget .wed_cal_calendar th {
	width:14.3%!important;
	padding:0;
	text-align:center;
	font-weight:normal;
	font-size: 12px;
	color: #000000;
	background: #f2edda;
	border: 1px solid #dbdbdb;
}
.ui-widget .wed_cal_calendar tbody td {
	border: solid 1px #dbdbdb;
}
.ui-widget .wed_cal_calendar tbody td a {
	color: #3f3a33;
}
.ui-widget .wed_cal_calendar td {
	text-align: center;
	font-size: 15px;/*  color: #3f3a33; */
}
.ui-widget .wed_cal_calendar td.wed_cal_passed {
	color: #9b9a98;
}
.ui-widget .wed_cal_passed {
	color: rgba(63, 58, 51, 0.5);
	background: url(../images/cal/day_passed.png)!important;
	border: solid 1px #dbdbdb!important;
}
.booked_day {
	background: #d99a8c;
	border: solid 1px #bf897c!important;
}
.partitial_day {
	background: #fff4b2;
	border: solid 1px #d8d48d!important;
}
.ui-datepicker .ui-datepicker-unselectable {
}
/* 
.ui-datepicker {
    z-index:1000000!important;
    zoom:1.0001!important;
}
*/
.ui-datepicker-other-month {
	color: rgba(63, 58, 51, 0.5);/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;*/
}
/*booking_cal*/

.ui-widget .ui-datepicker-group {
	display:inline-block;
	zoom:1;
*display:inline;
	position: relative;
}
.ui-widget.ui-datepicker-multi {
	background: #fff;
	box-shadow: 0 0 5px #000;
	width: auto;
	width:398px\9;
 *width: auto;
 border-radius: 5px;
}
.ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-left, .ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-right {
	background: url('../images/button_33.png')!important;
	margin-top: 4px;
	margin-bottom: 4px;
	/*  width: auto!important;*/
  width:190px;
	height:29px !important;
}
.menu_jade .ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-left, .menu_jade .ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-right {
	background: url('../images/button_33_jade.png')!important;
}
.menu_amber .ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-left, .menu_amber .ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-right {
	background: url('../images/button_33_amber.png')!important;
}
.menu_sapphire .ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-left, .menu_sapphire .ui-widget.ui-datepicker-multi .wed_cal_header.ui-corner-right {
	background: url('../images/button_33_sapphire.png')!important;
}
.ui-widget .ui-datepicker-group-first .wed_cal_header.ui-corner-left {
	margin-left: 4px;
}
.ui-widget .ui-datepicker-group-first .wed_cal_header.ui-corner-left:after {
	content:" ";
	background: rgba(0, 0, 0, 0.2);
	height:29px !important;
	position: absolute;
	width: 2px;
	right: -1px;
	top: 0;
}
.ui-widget .ui-datepicker-group-last .wed_cal_header.ui-corner-right {
	margin-right: 4px;
}
.ui-widget.ui-datepicker-multi .ui-icon-circle-triangle-w {
	width:20px;
	height:20px;
}
.ui-widget.ui-datepicker-multi .ui-icon-circle-triangle-e {
	width:20px;
	height:20px;
}
.ui-widget.ui-datepicker-multi .ui-icon-circle-triangle-w:hover, .ui-widget.ui-datepicker-multi .ui-icon-circle-triangle-e:hover {
	background-position:bottom;
}
.ui-widget.ui-datepicker-multi .ui-datepicker-year {
	display:none
}
.ui-widget.ui-datepicker-multi .wed_cal_title {
	font-size:18px;
	color: #fff;
	text-shadow: 0 -1px 1px #44190E;
	font-family: "adobe-garamond-pro";
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.09em;
	line-height: 32px;
	height: 29px;
}
.menu_jade .ui-widget.ui-datepicker-multi .wed_cal_title {
}
.menu_jade .ui-widget.ui-datepicker-multi .wed_cal_title {
	text-shadow: 0 -1px 0px #1B8088;
}
.menu_amber .ui-widget.ui-datepicker-multi .wed_cal_title {
	text-shadow: 0 -1px 0px #bb9d20;
}
.menu_sapphire .ui-widget.ui-datepicker-multi .wed_cal_title {
	text-shadow: 0 -1px 0px #0a4773;
}
.ui-widget.ui-datepicker-multi .wed_cal_calendar {
	height: auto!important;
	width: auto!important;
	margin: 4px 13px;
}
.ui-widget .ui-datepicker-group-first .wed_cal_calendar:after {
	content:" ";
	background: #ccc;
	position: absolute;
	width: 1px;
	right: 0px;
	top: 33px;
	bottom: 0;
}
.ui-widget.ui-datepicker-multi .wed_cal_calendar th, .ui-widget.ui-datepicker-multi .wed_cal_calendar td {
	width:22px!important;
}
.ui-widget.ui-datepicker-multi .wed_cal_calendar th, .ui-widget.ui-datepicker-multi .wed_cal_calendar td, .ui-widget.ui-datepicker-multi .wed_cal_calendar tr {
	height:24px!important;
	border:0!important;
	font-size:13px!important;
}
.ui-widget.ui-datepicker-multi .wed_cal_calendar th {
}
.ui-widget.ui-datepicker-multi .wed_cal_calendar td.ui-datepicker-current-day a {
	background: #e1ddce;
	padding: 2px 4px;
	color: #716f69;
}
.menu_jade .ui-widget.ui-datepicker-multi .wed_cal_calendar td.ui-datepicker-current-day a {
	background: #008d7f;
}
.menu_amber .ui-widget.ui-datepicker-multi .wed_cal_calendar td.ui-datepicker-current-day a {
	background: #dab209;
}
.menu_sapphire .ui-widget.ui-datepicker-multi .wed_cal_calendar td.ui-datepicker-current-day a {
	background: #00518a;
}
.ui-widget.ui-datepicker-multi .wed_cal_calendar a {
	text-decoration: none;
	color: #323232;
}
#wed_cal_btn_booked {
	position: absolute;
	width: 107px;
	height: 19px;
	top: 296px;
	left: 95px;
}
#wed_cal_btn_partial {
	position: absolute;
	width: 55px;
	height: 19px;
	top: 296px;
	left: 210px;
}
#wed_cal_btn_available {
	position: absolute;
	width: 64px;
	height: 19px;
	top: 296px;
	left: 23px;
}
.wed_cal_btn_active {
	border: 2px solid #F60;
	margin: -2px;
}
.ui-datepicker-group-first .wed_cal_header{
	border-radius: 2px 0 0 2px;
}
.ui-datepicker-group-last .wed_cal_header{
	border-radius: 0 2px 2px 0;
}
.moduletable
#wed_cal_holder{
  float: right;
}
#wed_cal_holder{
  position:relative;
}
#wed_cal_txt_footer{
	font-size: 12px;
	width: 260px;
	float: right;
	clear: right;
	margin-right: 20px;
	margin-bottom: 10px;
	line-height: 1.2em;
	margin-top: 10px;
}
